.views-field {
    
}

.views-field-title {
    
 font-size:18px;   
}

.hurricane-date .field-satellite-gallery-date {
   padding-bottom:40px;	 
 }

.hurricane-date .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 2px #cccccc solid;
  margin-top: 10px;
 }
 
.hurricane-date .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:5x;
    width:100%;
}

.hurricane-date .field-content {

    padding-bottom:10px;
    font-size:18px;
    font-weight:600;
    color: #466eaf;
    text-decoration:none;
    
}
 

.hurricane-date .field-satellite-image-thumbnail .img-responsive {
 
 /**  min-width:550px; **/
  height:auto;
  padding-bottom:30px;
  padding-top:20px;
 
}



@media (min-width:576px) {
 .hurricane-date .field-satellite-image-thumbnail .img-responsive {
        max-width: 325px; 
        height: auto;
    }
}

/**
@media (max-width:767px) {
 .hurricane-date .field-satellite-image-thumbnail .img-responsive {
        max-width: 450px; 
        height: auto;
    }
}
**/

@media (min-width:768px) {
 .hurricane-date .field-satellite-image-thumbnail .img-responsive {
        max-width: 450px;
        height: auto;
    }
}

@media (min-width:992px) {
 .hurricane-date .field-satellite-image-thumbnail .img-responsive{
        max-width: 550px;
        height: auto;
    }
}

@media (min-width:1200px) {
 .hurricane-date .field-satellite-image-thumbnail .img-responsive {
        max-width: 550px; 
        height: auto;
    }
}





/**** Hurricane Grid Styles ****/

.hurricane-grid .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 0px #cccccc solid;
  margin-top: 10px;
 }
 
.hurricane-grid  .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:5px;
    width:100%;
}

.hurricane-grid  .field-content {

    padding-bottom:0px;
    font-size:18px;
    font-weight:500;
    color: #466eaf;
    text-decoration:none;
    
}

.hurricane-grid .thumbnail {

    background-color: #e6e6e6;
    border: 0px solid #ddd;

}
